columnSuffix: null
contentColumnType: string
handle: servicesCategories
instructions: null
name: 'Services Categories'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: false
  sources:
    - 'section:a3940730-65c3-434d-abed-6b54f5614e53' # Project Services
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
